require_relative 'lib/easymath/version'

Gem::Specification.new do |spec|
  spec.name          = "easymath"
  spec.version       = Easymath::VERSION
  spec.authors       = ["Alexandre Carlos Martins"]
  spec.email         = ["tecnooxossi@gmail.com"]

  spec.summary       = "Mathematical facilitator"
  spec.description   = "Mathematical facilitator based on Arithmetic, Algebra and Geometry"
  spec.homepage      = "https://github.com/TecnoSigma/easymath"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.bindir        = "exe"
  spec.executables   = ["easymath"]
  spec.require_paths = ["lib"]

  spec.add_dependency "thor"
  spec.add_development_dependency "rake", "~> 13.0"
  spec.add_development_dependency "rspec", "~> 3.9"
end
